body {
	margin: 0px;
	padding: 0px;
}
p {
	margin: 0px;
	padding: 0px;
}

#header {
	padding: 0px;
	width: 840px;
	height: 75px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header h1 {
	margin: 0px;
	padding: 0px;
	height: 65px;
	width: 840px;
}
#outline {
	background-image: url(../img/bg_shadow.gif);
	padding: 0px;
	width: 840px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 80%;
}
#navi {
	background-color: #006400;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#outline .pr {
	text-align: left;
	width: 780px;
	font-size: 11px;
	font-weight: normal;
	padding: 0px;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	color: #666666;
	line-height: 1.2em;
	letter-spacing: 0.1em;
}
#image_1 {
	padding: 0px;
	height: 300px;
	width: 800px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#image_1 .line {
	border: 2px solid #006400;
}
#image_2 {
	padding: 0px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#image_2 .l {
	border: 2px solid #006400;
	text-align: center;
	vertical-align: middle;
	width: 244px;
	padding: 2px;
}
#image_2 .r {
	margin: 0px;
	width: 520px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	vertical-align: top;
}
#topics_1 {
	margin: 0px;
	padding: 0px;
}
#topics_1 .photo {
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	width: 120px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #006400;
	border-bottom-color: #006400;
	border-left-color: #006400;
	background-color: #A0DC7F;
}
#topics_1 .text {
	border: 2px solid #006400;
	margin: 0px;
	padding: 0px;
	width: 394px;
	vertical-align: top;
}
#topics_1 .text p {
	font-size: 100%;
	line-height: 1.2;
	letter-spacing: 1px;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 5px;
	text-align: left;
	vertical-align: top;
}
#topics_2 {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#topics_2 .photo {
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	width: 120px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #006400;
	border-bottom-color: #006400;
	border-left-color: #006400;
	background-color: #A0DC7F;
}
#topics_2 .text {
	border: 2px solid #006400;
	margin: 0px;
	padding: 0px;
	width: 394px;
	vertical-align: top;
}
#topics_2 .text p {
	font-size: 100%;
	line-height: 1.2;
	letter-spacing: 1px;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 5px;
	text-align: left;
	vertical-align: top;
}
h3 {
	margin: 0px;
	padding: 0px;
}
#under {
	padding: 0px;
	width: 780px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#under .new {
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

#under .mitumori {
	margin: 0px;
	width: 250px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	vertical-align: top;
}
dl {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
}
dt {

}
dd {
	line-height: 1.3;
	letter-spacing: 1px;
	margin-bottom: 10px;
}
.new_b {
	font-size: 110%;
	font-weight: bold;
}
#footer {
	color: #FFFFFF;
	background-color: #006400;
	text-align: center;
	width: 800px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	clear: both;
}
#copyright {
	color: #666666;
	letter-spacing: 1px;
	font-size: 80%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 840px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#topics_1 tr .text div {
	height: 76px;
	font-size: 100%;
	line-height: 1.2em;
	overflow: auto;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	text-align: left;
}
#topics_2 tr .text div {
	height: 76px;
	font-size: 100%;
	line-height: 1.2em;
	overflow: auto;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	text-align: left;
}
